> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wavynode.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete address

> Removes a relevant address from the project's monitored address list.



## OpenAPI

````yaml DELETE /projects/{projectId}/addresses/{addressId}
openapi: 3.1.0
info:
  title: Wavy Node API
  description: >-
    Compliance, fraud prevention, and risk analysis API for payment providers
    and cryptocurrency exchanges in Latin America.
  version: 1.0.0
  contact:
    name: Wavy Node Support
    email: support@wavynode.com
servers:
  - url: https://api.wavynode.com/v1
    description: Production
security:
  - apiKeyAuth: []
paths:
  /projects/{projectId}/addresses/{addressId}:
    delete:
      tags:
        - Addresses
      summary: Delete address
      description: Removes a relevant address from the project's monitored address list.
      operationId: deleteAddress
      parameters:
        - name: projectId
          in: path
          required: true
          description: The project ID
          schema:
            type: string
        - name: addressId
          in: path
          required: true
          description: The address ID to delete
          schema:
            type: integer
      responses:
        '200':
          description: Address deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        Enter the full value with the `ApiKey` prefix. Example: `ApiKey
        wavy_your-api-key`. The prefix is required for authentication.

````